<h1 style="color:darkred; text-align: center; "> E-Shop </h1>
<app-form-product></app-form-product>
<a href="/home">Home</a> &nbsp; <a href="/addProduct">Add Product</a>
<router-outlet></router-outlet>

<p>Copyrights</p>
